Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.timelyai.com.br/v1/custom-fields \ --header 'x-api-key: <api-key>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "options": [ "<string>" ], "required": true, "archived": true, "created_at": "2023-11-07T05:31:56Z" } ], "pagination": { "page": 123, "limit": 123, "total": 123, "total_pages": 123 } }
Retorna lista de campos personalizados.
Chave de API obtida no dashboard
Número da página
x >= 1
Itens por página
1 <= x <= 100
Lista de campos
Show child attributes